RubyGems Navigation menu

jdbc-jtds 1.2.8

Install this gem `require 'jdbc/jtds'` and invoke `Jdbc::JDTS.load_driver` within JRuby to load the driver.

Versiones:

  1. 1.3.1 - August 29, 2013 (300 KB)
  2. 1.3.0.1 - January 23, 2013 (300 KB)
  3. 1.3.0 - April 21, 2010 (300 KB)
  4. 1.2.8 - August 24, 2013 (300 KB)
  5. 1.2.7 - January 23, 2013 (300 KB)
Muestra todas las versiones (7 total)

Autores:

  • Nick Sieger, Ola Bini and JRuby contributors

Administradores:

526d60de6472502bb570a9df2842b33bEe85853909657f47c8a68e8a9bc7d992Caa2df9372ffa0a9e95b2bab1e8fea34

SHA 256 checksum:

f2c3c683643b957991a78fe16f18f28ae8fa625cdcc1ea7a6f1497f6806baa00

Total downloads 82.353

Para esta versión 3.825

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licencia:

N/D

Required Ruby Version: None

Enlaces: